
    /* =========================================
   DESKTOP NAVBAR
========================================= */

.logo{
    height: 40px;
}

@media screen and (max-width: 768px) {
    .logo{
        height: 30px;
    }
}


.desktop-navbar {
    display: block;
    background: #fff;
    position: relative;
    z-index: 9999;
    border-bottom: 1px solid #eee;
}

.desktop-navbar .nav-link {
    padding: 25px 18px;
    color: #222;
    font-weight: 500;
}


/* =========================================
   DESKTOP MEGA MENU
========================================= */

.mega-menu-parent {
    position: static;
}

.mega-menu {
    position: absolute;
    top: calc(100% + 3px);
    left: 50%;

    transform:
        translateX(-50%)
        translateY(10px);

    width: 950px;

    display: flex;

    background: #fff;

    border-radius: 0px;

    box-shadow:
        0 20px 50px
        rgba(0, 0, 0, 0.15);

    opacity: 0;
    visibility: hidden;

    transition: 0.3s ease;

    overflow: hidden;

    min-height: 300px;
}


.mega-menu-parent:hover .mega-menu {
    opacity: 1;
    visibility: visible;

    transform:
        translateX(-50%)
        translateY(0);
}


/* Left */

.mega-sidebar {
    width: 280px;
    background: #e5fbff;
}


.mega-category {
    padding: 12px 20px;
    cursor: pointer;
}


.mega-category.active,
.mega-category:hover {
    background: #f7931e;
    color: #fff;
}


/* Right */

.mega-content {
    flex: 1;
    padding: 0px 25px;
}


.mega-panel {
    display: none;

    grid-template-columns:
        repeat(3, 1fr);

    gap: 5px 25px;
}


.mega-panel.active {
    display: grid;
}


.mega-panel a {
    color: #333;
    text-decoration: none;
    padding: 10px 0;
    font-size: 15px;
}


.mega-panel a:hover {
    color: #f7931e;
}


/* =========================================
   MOBILE NAVBAR
========================================= */

.mobile-navbar {
    display: none;
}


.mobile-header {
    height: 65px;

    display: flex;

    align-items: center;

    justify-content: space-between;

    padding: 0 20px;

    border-bottom: 1px solid #eee;

    background: #fff;
}


.mobile-logo {
    color: #f7931e;

    font-size: 22px;

    font-weight: 700;

    text-decoration: none;
}


.mobile-toggle {
    border: 0;

    background: transparent;

    font-size: 28px;

    cursor: pointer;
}


/* Mobile Menu */

.mobile-menu {
    display: none;

    background: #fff;

    height: calc(100vh - 65px);

    overflow-y: auto;
}


.mobile-menu.open {
    display: block;
}


/* Mobile Screens */

.mobile-screen {
    display: none;
}


.mobile-screen.active {
    display: block;
}


/* Main Items */

.mobile-menu-item {
    margin: 0 14px;

    border-bottom:
        1px solid #ddd;
}


.mobile-menu-item a {
    display: flex;

    align-items: center;

    justify-content: space-between;

    padding: 10px 0;

    color: #111;

    text-decoration: none;

    font-size: 18px;

    font-weight: 600;
}


.mobile-arrow {
    font-size: 16px;

    font-weight: 300;
}


/* Submenu Header */

.mobile-submenu-header {
    display: flex;

    align-items: center;

    height: 30px;

    padding: 25px;

    border-bottom:
        1px solid #ddd;

    font-size: 16px;

    font-weight: 600;
    position: sticky;
    top: 0;
    background-color: #fff;
    z-index: 1;
}


.mobile-submenu-header button {
    border: 0;

    background: transparent;

    font-size: 32px;

    margin-right: 12px;

    cursor: pointer;
}


/* Submenu */

.mobile-submenu-content {
    padding: 20px 28px;
}


.mobile-submenu-content h3 {
    font-size: 17px;

    margin-bottom: 10px;
}


/* .mobile-submenu-content ul {
    list-style: none;

    padding: 0;

    margin: 0;
} */


.mobile-submenu-content li {
    position: relative;

    /* padding-left: 25px; */
}


/* .mobile-submenu-content li::before {
    content: "•";

    position: absolute;

    left: 0;

    color: #888;

    font-size: 16px;
} */


.mobile-submenu-content a {
    display: block;

    padding: 5px 0;

    color: #555;

    text-decoration: none;

    font-size: 16px;
}
.mobile-submenu-content a:hover {
  
    color: #f7931e;
}


/* =========================================
   RESPONSIVE SWITCH
========================================= */

@media (max-width: 991px) {

    .desktop-navbar {
        display: none;
    }

    .mobile-navbar {
        display: block;
    }

}
